### File

`src/app/shared/miscellaneous/some-feature.ts`

### Index

###### Methods

- doSomething

### Methods

doSomething
`doSomething()`
Decorators : `@throttle(1000 as PollingSpeed, {leading: true})`
Defined in src/app/shared/miscellaneous/some-feature.ts:7
Returns : `void`

    import { throttle } from 'lodash-decorators';

    import { PollingSpeed } from './util.const.ts';

    export class SomeFeature {
        @throttle(1000 as PollingSpeed, { leading: true })
        doSomething() {
            // do something throttled
        }
    }

# results matching ""

# No results matching ""